.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-family: Verdana,arial;
	color: #000000;
	Font-size: 10px;	
}

.sf-menu {
	
	
	position:relative;
	z-index:1000;
}

.sf-menu  .borderright {
	border-right:1px solid #cccccc;
}

.sf-menu li {
	float:			left;
	position:		relative;
	background-image:url('../../us/images/tab_bg.gif');
	text-align:		center;
	border-top:		1px solid #cccccc;
	border-left:	1px solid #cccccc;
	border-bottom:	1px solid #cccccc;
	width:151px;
	padding-right:0px;
	padding-top:7px;
	padding-bottom:7px;
	
}



.sf-menu .shadowli:hover {
	border-bottom:none !important;
	padding-bottom:8px;
}

.sf-menu  .current li {
	border-top:1px solid #ffffff;
}

.sf-menu .topliboxfirst {
	border-top:none !important;
}


.sf-menu ul {
	position:		absolute;
	top:			-999em;
	margin-left:	-1px;
	width:			151px; /* left offset of submenus need to match (see below) */
}




.sf-menu ul li {
	width:	151px;
}

.sf-menu ul ul li {
	width:	284px;
}

.sf-menu li li {
	background:		#efefef;
	text-align:		left;
	border: none;
	text-indent: 15px;
}

.sf-menu li .shadowli {
	border-bottom:1px solid #ffffff ;
}

.sf-menu li ul {
	border-left:	1px solid #cccccc;
	border-right:	1px solid #cccccc;
	border-bottom:	1px solid #cccccc;

}

.sf-menu li li ul {
	border:none;
	margin-left:0px;

}

.sf-menu li li li {
	background:		#ffffff;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	padding-top:5px;
	padding-bottom:5px;
}

.sf-menu ul li ul {
	width:284px;

}

.sf-menu img {
border:0px;
}

.sf-menu .productarrow {
padding-right:50px !important;
}

.sf-menu .productarrow2 {
margin-left:50px;

}

.sf-menu .businesshoverli {
	border-left:1px solid #ffffff !important;
	background-position: 0 12px !important;
	padding-top:8px !important; 	

}

.sf-menu .borderbottomli {
border-bottom:1px solid #cccccc !important;
padding-bottom:20px;
}

.sf-menu .bordertopli {
border-top:1px solid #cccccc !important;

}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;	
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	
}

.sf-menu li:hover {
	background-color: #ffffff;	
	background-image:none;
}

.sf-menu li li:hover {
	border-bottom:none;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			27px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	z-index: 199
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			151px; /* match ul width */
	top:			-1px;
}

ul.sf-menu li li.sfHover ul {
	left:			151px; /* match ul width */
	top:			-1px;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			0em; /* match ul width */
	top:			0;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	text-decoration:none;
	display:		block;
	position:		relative;
}


.sf-menu a.sf-with-ul {	
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}


.sf-menu li li a:hover  { 
	color:red;
}



#navlist,#navlist2
{
margin-left:0px;
padding-left:0px;
}


 #navlist li,#navlist2 li 
{
background-image: url('../../us/images/openarrow_dark_right.gif') ;
background-repeat: no-repeat;
background-position: 0 9px;
padding-left:19px;
}

/*------------------------------------------------------------------------------------------------------------------------*/
.sf-sub-indicator  {
	position:		absolute;
	display:		block;
	right:			7.5px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../../us/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	 /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
ul .shadowli  {

}

.sf-shadow li li ul {
	background:	url('../../us/images/shadow.png') no-repeat bottom right;
	padding: 0 30px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.sf-shadow li.shadowli:hover {
	background:#ffffff	url('../../us/images/shadow2.png') no-repeat  bottom;

}



